
/*  ======================================= */
/*          Lauftext                */
/*  ======================================= */


#seite h1
	 {
	 	padding:10px 0 20px 30px;
	 }

#seite 
	{
		font-size: 13px;
		color: #FF0000;
		 font-weight: 400;
	}
	
#seite a
{
    text-decoration: none ;
 color:#0000A7;
    font-weight: 400;
    border-bottom:1px dotted;
    font-size: 9px;
}

#seite a:link,#seite a:visited
{
    text-decoration: none;
    color:#0000A7;
}

#seite a:hover { color:#CC0000 }
#seite a:active { color:#FF0000 }

@keyframes marquee
{
     0%   { text-indent: 500px; }   /* 500 */
     100% { text-indent: -1400px; }
}

.marquee
{
    letter-spacing: 1.5px;
    width: 530px;
    margin: auto;
    padding: 2px;
    overflow: hidden;
    white-space: nowrap;
    border-bottom: dotted 1px #CCCCCC;
    animation: marquee 45s linear infinite;
    -webkit-animation: marquee 50s linear infinite;
}

.marquee:hover
{ animation-play-state: paused; }

.lauf
{ color: #000080; }


